<template>
  <div class="slick-single-layout">
    <div class="axil-product product-style-three">
      <div class="thumbnail">
        <a href="single-product.html">
          <img src="@/assets/images/product/jewellery/product-6.png" alt="Product Images">
        </a>
        <div class="product-hover-action">
          <ul class="cart-action">
            <li class="wishlist"><a href="wishlist.html"><i class="far fa-heart"></i></a></li>
            <li class="select-option"><a href="cart.html">Add to Cart</a></li>
            <li class="quickview"><a href="#" data-bs-toggle="modal" data-bs-target="#quick-view-modal"><i
                class="far fa-eye"></i></a></li>
          </ul>
        </div>
      </div>
      <div class="product-content">
        <div class="inner">
          <div class="product-rating">
                                            <span class="icon">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                    </span>
            <span class="rating-number">(18)</span>
          </div>
          <h5 class="title"><a href="single-product.html">Diamond Necklace</a></h5>
          <div class="product-price-variant">
            <span class="price current-price">$30</span>
            <span class="price old-price">$50</span>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
